Date: 2021-09-20T09:44:02+00:00

slepc-3.15.2 2021-09-20
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-2021, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    ALL: lib

    #requiresdefine  'SLEPC_HAVE_SCALAPACK'

    FFLAGS    =
    SOURCEC   = svdscalap.c
    SOURCEF   =
    SOURCEH   =
    LIBBASE   = libslepcsvd
    DIRS      =
    MANSEC    = SVD
    LOCDIR    = src/svd/impls/external/scalapack/

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common